#nav-desktop {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    height: 100vh;
    background-color: #2c7caa;
}

#main-content {
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    bottom: 0;
    position: absolute;
    left: 150px;
    right: 0;
    padding: 2rem;
    top: 0;
    background-color: #fff;
}

#nav-desktop>nav {
    width: 150px;
    height: 100%;
}

#nav-desktop>nav>li {
    list-style-type: none;
}

#nav-desktop>nav .menu-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    row-gap: 1rem;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 1.4rem;
}

#nav-desktop>nav .menu-items img {
    width: 35px;
    margin-bottom: 1rem;
}

#nav-desktop>nav .menu-items:hover {
    background-color: #183356;
}

#container-sous-menu {
    position: absolute;
    background-color: #183356;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    bottom: 0;
    top: 0;
    font-family: Arial, Helvetica, sans-serif;
    width: 260px;
    left: 150px;
    z-index: 1;
    display: none;
}

#container-sous-menu ul {
    list-style-type: none;
    display: none;
    margin-top: 5rem;
    margin-left: 3rem;
}

#container-sous-menu ul li {
    margin-bottom: 1rem;
}

#container-sous-menu ul li a {
    text-decoration: none;
    color: white;
    padding: 1rem 0;
    display: flex;
    align-items: center;
}

#container-sous-menu ul li svg {
    width: 20px;
    margin-right: 1rem;
}

#container-sous-menu ul li a:hover {
    color: #2c7caa;
}

#container-sous-menu ul li a:hover svg .svg-sous-menu {
    fill: #2c7caa;
}

#nav-mobile,#div-retour-sous-menu{
    display: none;
}

/*
    MENU RESPONSIVE TABLETTE
*/

@media screen and (max-width:768px) {
    #nav-desktop {
        display: none;
    }
    #main-content {
        left: 0;
        position: static;
    }
    #container-burger{
        position: absolute;
        top: 8rem;
        right: 3rem;
        cursor:pointer;
    }
    #burger{
        width:35px;
        height:4px;
        background-color: #183356;
        display: block;
        transition : all 0.3s ease-in-out;
    }
    #burger:before{
        content:'';
        width:35px;
        height:4px;
        background-color: #183356;
        display: block;
        transform: translateY(-8px);
        transition : all 0.3s ease-in-out;
    }
    #burger:after{
        content:'';
        width:35px;
        height:4px;
        background-color: #183356;
        display: block;
        transform: translateY(4px);
        transition : all 0.3s ease-in-out;
    }
    #container-burger.active{
        position: fixed;
        top: 5rem;
        right: 4rem;
        z-index: 10;
    }
    #container-burger.active #burger{
        background-color: transparent;
    }
    #container-burger.active #burger:before{
        transform: rotate(-45deg) translateY(3px);
        background-color: white;
        
    }
    #container-burger.active #burger:after{
        transform: rotate(45deg) translateY(-2px);
        background-color: white;
        
    }
    #nav-mobile.active{
        display: block;
        position: fixed;
        z-index: 2;
        background-color: #2c7caa;
        width: 100%;
        height: 100vh;
    }
    #nav-mobile.active nav li{
        list-style-type: none;
    }
    #nav-mobile.active nav{
        display: flex;
        flex-wrap: wrap;
        margin-top: 10rem;
    }
    #nav-mobile.active nav li{
        width:50%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #nav-mobile.active nav li img{
        width:50px;
    }
    #nav-mobile.active nav li a{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 4rem 7rem;
        row-gap:2rem;
        color:white;
        text-decoration: none;
        text-transform: uppercase;
        width:100%;
    }
    #nav-mobile.active nav li.li-button{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 4rem 7rem;
        row-gap:2rem;
        color:white;
        text-decoration: none;
        text-transform: uppercase;
        width:50%;
    }
    #nav-mobile.active nav li a:hover,#nav-mobile.active nav li.li-button:hover{
        background-color: #183356;
    }
    #container-sous-menu {
        position: fixed;
        width: 100%;
        left: 0;
        z-index: 12;
        height: 100vh;
    }
    #div-retour-sous-menu{
        display: flex;
    }
    #div-retour-sous-menu img{
        width:35px;
        margin: 4rem 0 0 3rem;
    }
    #container-sous-menu ul{
        display: flex!important;
        flex-wrap: wrap;
        margin: 2.5rem 0 0 0;
    }
    #container-sous-menu ul li {
        width: 50%;
        text-transform: uppercase;
    }
    #container-sous-menu span.dnone{
        display: none;
    }
    #container-sous-menu ul li a {
        flex-direction: column;
        row-gap: 2rem;
        padding: 4rem 0rem;
    }
    #container-sous-menu ul li svg {
        width: 50px;
    }
}